
.tweet-box {
    color: #aaa;
    border: 1px solid #ccc;
    display: flex;
    flex-flow: column;
    padding: 1ex;
    border-radius: 2px;
}
.tweet-text {
    color: black;
    white-space: pre-wrap;
}
.tweet-date {
    text-align: right;
}
.tweet-stats {
    display: flex;
    justify-content: space-around;
}
.tweet-favourited {
    color: rgb(224, 36, 94);
}
.tweet-retweeted {
    color: rgb(23, 191, 99);
}
